
Application: gvSIG desktop - gvSIG bugs #4120
La aplicación no arranca en Windows XP
02/22/2016 12:22 PM - Daniel Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Installer
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

La aplicación no arranca cuando se instala en Windows XP (32 bits). La misma versión se ha instalado en Windows 7 (64 bits) y
funciona correctamente.
Viendo el log parece se que el problema se encuentra relacionado con GDAL.

History
#1 - 02/22/2016 12:24 PM - Daniel Martinez
- File gvSIG-installer.log added
- File gvSIG-launcher.log added
- File gvSIG.log added

#2 - 07/25/2016 12:33 PM - Álvaro Anguix
- Status changed from New to Outdated

Files
gvSIG.log 443 KB 02/22/2016 Daniel Martinez
gvSIG-launcher.log 29.2 KB 02/22/2016 Daniel Martinez
gvSIG-installer.log 82.9 KB 02/22/2016 Daniel Martinez
